@charset "utf-8";
/* CSS Document */

/* =============== GENERAL */

html{	
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:url(../images/general/main_bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

img, img a{
	border:none;
}

/* ============ FONTS STYLING */

p, h2, h3, h5, ul, li, ol{
	font-family: CAL;
}

p{	
	font-size:18px;
	line-height:1.2em;	
	margin-top:.8%;
	margin-bottom:.8%;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	color:#333;
}

h1{
	font-family:"Times New Roman", Times, serif;
	font-size:45px;
	line-height:1.2em;
	margin-top:.2%;
	margin-bottom:.5%;
	text-align:left;
	font-weight:normal;
	font-style:italic;
	color:#009933;	
}

h2{
	font-size:35px;
	line-height:1.2em;
	margin-top:.2%;
	margin-bottom:.5%;
	text-align:left;
	font-weight:bold;
}

h3{
	font-size:25px;
	line-height:1.2em;
	margin-top:.2%;
	margin-bottom:.5%;
	text-align:left;
	font-weight:bold;
}

h4{
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	line-height:1.2em;
	margin-top:.2%;
	margin-bottom:.5%;
	text-align:left;
	font-weight:normal;
}

h5{
	font-size:20px;
	line-height:1.2em;
	margin-top:.2%;
	margin-bottom:.5%;
	text-align:left;
	font-weight:bold;
}

a{
	color:#F00;
	text-decoration:none;
}

a:hover{
	color:#000;
	text-decoration:underline;
}

a:active{
	color:#F00;
	text-decoration:none;
}

ul{
	line-height:1.2em;
	font-size:18px;
	margin-left:1%;
}

li{
	line-height:1.2em;
	font-size:18px;
	margin-left:1%;
}
	
ol{
	line-height:1.2em;
	font-size:18px;
	margin-left:1%;
}

hr{
	border-color:#999;
	background-color:#999;
	color:#999;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
}

/* ============== FORMAT TAGS */

.fw_image{
	width:100%;
	display:block;
}

.center_text{
	text-align:center;
}

/* ======================== Navigation */

.nav_section{
	width:100%;
	overflow:hidden;
}

.nav_boundary{
	width:100%;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;
}

.nav_inner_boundary{
	width:96%;
	margin:0 2% 0 2%;
	overflow:hidden;
}

.nav_buttons{
	width:100%;
	overflow:hidden;
}

#nb1{
	width:100%;
	overflow:hidden;
}

.nav_inactive{
	max-height: 0;
	transition: max-height 2000ms ease-out;
}

.nav_active{
	max-height: 800px;
    transition: max-height 2000ms ease-in;
	-webkit-transition: max-height 2000ms ease-in;
	-moz-transition: max-height 2000ms ease-in;
	-o-transition: max-height 2000ms ease-in;
	-ms-transition: max-height 2000ms ease-in;
}

.nav_buttons ul{
	margin:0;
	text-align:center;
}

.nav_buttons ul li{
	color:#FFF;
	display:inline-block;
	list-style:none;
	padding:10px 25px 10px 25px;
	margin:0;
	font-family: calibri;
	font-size:22px;
	text-align:center;
	line-height:1.5em;
}

.nav_buttons ul li:hover{
	background-color:#093;
	cursor: pointer;
	cursor: hand;
	-webkit-transition: background-color 250ms linear;
    -moz-transition: background-color 250ms linear;
    -o-transition: background-color 250ms linear;
    -ms-transition: background-color 250ms linear;
    transition: background-color 250ms linear;
}

.nav_buttons ul li:active{
	background-color:#03F;
}

.nav_service_box{
	width:30%;
	margin:1% 1.3% 1% 1.3%;
	float:left;
	overflow:hidden;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#093;
}

.nav_service_box h1{
	font-family:CAL;
	font-size:35px;
	color:#FFF;
	text-align:center;
	margin-bottom:2%;
	font-weight:bold;
}

.nav_service_box img{
	width:100%;
}

#gen_nav{
	display:block;
}

#mob_nav{
	display:none;
}

.show_menu_button{
	width:100%;
	overflow:hidden;
}

.show_menu_button img{
	width:10%;
	margin:1% 45% 1% 45%;
	height:100%;
	-webkit-transition: -webkit-transform 500ms linear;
    -ms-transition: -ms-transform 500ms linear;
    transition: transform 500ms linear;
}

.show_menu_button img:hover{
	transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
}

.mob_nav_buttons{
	width:100%;
	overflow:hidden;
}

.mob_nav_buttons_inactive{
	max-height: 0;
	transition: max-height 2000ms ease-out;
}

.mob_nav_buttons_active{
	max-height: 800px;
    transition: max-height 2000ms ease-in;
	-webkit-transition: max-height 2000ms ease-in;
	-moz-transition: max-height 2000ms ease-in;
	-o-transition: max-height 2000ms ease-in;
	-ms-transition: max-height 2000ms ease-in;
}

#nb2{
	width:100%;
	overflow:hidden;
}

.mob_nav_inactive{
	max-height: 0;
	transition: max-height 2000ms ease-out;
}

.mob_nav_active{
	max-height: 800px;
    transition: max-height 2000ms ease-in;
	-webkit-transition: max-height 2000ms ease-in;
	-moz-transition: max-height 2000ms ease-in;
	-o-transition: max-height 2000ms ease-in;
	-ms-transition: max-height 2000ms ease-in;
}

.mob_nav_buttons ul{
	margin:0;
	text-align:center;
}

.mob_nav_buttons ul li{
	color:#FFF;
	display:inline-block;
	list-style:none;
	padding:10px 25px 10px 25px;
	margin:0;
	font-family: CAL;
	font-size:22px;
	text-align:center;
	line-height:1.5em;
}

.mob_nav_buttons ul li:hover{
	background-color:#093;
	cursor: pointer;
	cursor: hand;
	-webkit-transition: background-color 250ms linear;
    -moz-transition: background-color 250ms linear;
    -o-transition: background-color 250ms linear;
    -ms-transition: background-color 250ms linear;
    transition: background-color 250ms linear;
}

.mob_nav_buttons ul li:active{
	background-color:#03F;
}

/* ======================== Header/Logo Section */

.header_boundary{
	width:100%;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;
}

.header_inner_boundary{
	width:96%;
	margin:0 2% 0 2%;
	overflow:hidden;
}

#top_logo{
	width:50%;
	float:left;
	margin-top:1%;
}

#page_logo{
	width:30%;
	float:left;
	margin-top:1%;
	display:block;
}

/* ======================== Slider Section */

.slider_section{
	width:100%;
	overflow:hidden;
}

/* ======================== Content Section */

#page_header_image{
	display:none;
}

.cs_index{
	background-image:url(../images/page_backgrounds/lady.jpg); 
}

.cs_about{
	background-image:url(../images/page_backgrounds/change.jpg); /* change */
}

.cs_homecare{
	background-image:url(../images/page_backgrounds/homecare.jpg); 
}

.cs_dementia{
	background-image:url(../images/page_backgrounds/dementia.jpg);  
}

.cs_nursing{
	background-image:url(../images/page_backgrounds/nursing.jpg);  
}

.cs_acc{
	background-image:url(../images/page_backgrounds/acc.jpg); 
}

.cs_transport{
	background-image:url(../images/page_backgrounds/goldenride.jpg);  
}

.cs_newsevents{
	background-image:url(../images/page_backgrounds/change.jpg); /* change */
}

.cs_contact{
	background-image:url(../images/page_backgrounds/lady.jpg); 
}

.cs_links{
	background-image:url(../images/page_backgrounds/change.jpg); /* change */
}

.content_section{
	color:#343634;
	width:100%;
	overflow:hidden;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top right;
    box-shadow: 10px 0 10px 0 #333;
}

.content_boundary{
	width:100%;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;
}

.content_inner_boundary{
	width:96%;
	min-height:400px;
	margin:2%;
	overflow:hidden;
}

.main_content{
	width:70%;
	overflow:hidden;
	float:left;
	background-image:url(../images/general/trans_white_dark.png);
	background-repeat:repeat;
	padding:2%;
	margin-bottom:10px;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* ======================== Contact Forms */

/* General */

.contact_form_boundary{
	width:100%;
	margin:0%;
	overflow:hidden;
}

.cf_field{
	width:100%;
	overflow:hidden;
	display:block;
	margin:1% auto 1% auto;
}

.cf_field_label{
	width:18%;
	overflow:hidden;
	float:left;
}

.cf_field_label p{
	text-align:right;
}

.cf_field_input{
	width:80%;
	overflow:hidden;
	float:right;
}

.cf_field_submit{
	width:20%;
	margin:1% 0% 1% 80%;
	overflow:hidden;
	display:block;
}
	
#general_contact input{
	width:100%;
	padding:1%;
	font-family:CAL;
	font-size:16px;
	background-color: #FFF;
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#general_contact textarea{
	width:100%;
	max-width:100%;
	min-width:100%;
	padding:1%;
	font-family:CAL;
	font-size:16px;
	background-color: #FFF;
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#button{
	padding:1%;
	font-family:CAL;
	color:#FFF;
	font-size:16px;
	background: -webkit-linear-gradient(#F00, #900); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#F00, #900); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#F00, #900); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#F00, #900); /* Standard syntax */
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
	cursor: hand;
}

#button:hover{
	padding:1%;
	font-family:CAL;
	color:#FFF;
	font-size:16px;
	background: -webkit-linear-gradient(#060, #0C0); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#060, #0C0); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#060, #0C0); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#060, #0C0); /* Standard syntax */
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
	cursor: hand;
}

#contact_general_form{
	overflow:hidden;
	width:100%;
}

.contact_general_form_inactive{
	max-height: 0;
	transition: max-height 2000ms ease-out;
}

.contact_general_form_active{
	max-height: 1000px;
    transition: max-height 2000ms ease-in;
	-webkit-transition: max-height 2000ms ease-in;
	-moz-transition: max-height 2000ms ease-in;
	-o-transition: max-height 2000ms ease-in;
	-ms-transition: max-height 2000ms ease-in;
}

#contact_assessment_form{
	overflow:hidden;
	width:100%;
}

.contact_assessment_form_inactive{
	max-height: 0;
	transition: max-height 2000ms ease-out;
}

.contact_assessment_form_active{
	max-height: 1000px;
    transition: max-height 2000ms ease-in;
	-webkit-transition: max-height 2000ms ease-in;
	-moz-transition: max-height 2000ms ease-in;
	-o-transition: max-height 2000ms ease-in;
	-ms-transition: max-height 2000ms ease-in;
}


/* ======================== Footer Section */

.footer_section{
	width:100%;
	overflow:hidden;
}

.footer_boundary{
	width:100%;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;
}

.footer_left{
	width:50%;
	float:left;
	overflow:hidden;
	color:#FFF;
}

.footer_right{
	width:50%;
	float:right;
	overflow:hidden;
	color:#FFF;
}

.footer_right h1{
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	text-align:right;
	font-style:italic;
	font-size:40px;
	margin:1% 1% 0 0;
}

/* ======================== Sitemap */

.sitemap_button{
	width:100%;
	float:left;
}

.sitemap_button a{
	color:#FFF;
}

.sitemap_button a:hover{
	color:#F00;
}

.sitemap_button a:active{
	color:#FFF;
}

#sitemap{
	color:#333;
	width:350px;
	overflow:hidden;
	background-color:#FFF;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin:0 0 10px 0;
}

.sitemap_hidden_inactive{
	max-height: 0;
	transition: max-height 1000ms ease-out;
}

.sitemap_hidden_active{
	max-height: 300px;
    transition: max-height 1000ms ease-in;
	-webkit-transition: max-height 1000ms ease-in;
	-moz-transition: max-height 1000ms ease-in;
	-o-transition: max-height 1000ms ease-in;
	-ms-transition: max-height 1000ms ease-in;
}

.sitemap_boundary{
	width:90%;
	margin:2% 5% 2% 5%;
	overflow:hidden;
}

.sitemap_boundary a{
	text-decoration:none;
	color:#333;
}

.sitemap_boundary a:hover{
	text-decoration:underline;
	color:#093;
}

#facebook{
	color:#333;
	overflow:hidden;
	background-color:#FFF;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin:0 0 10px 0;
}


.facebook_hidden_inactive{
	width:350px;
	max-height: 0;
	transition: max-height 1000ms ease-out;
}

.facebook_hidden_active{
	width:350px;
	max-height: 440px;
    transition: max-height 1000ms ease-in;
	-webkit-transition: max-height 1000ms ease-in;
	-moz-transition: max-height 1000ms ease-in;
	-o-transition: max-height 1000ms ease-in;
	-ms-transition: max-height 1000ms ease-in;
}


/* ======================== Footer Navigation */

.footer_nav{
	width:100%;
	overflow:hidden;
}

.footer_nav ul{
	margin:0 0 1% 0;
	text-align:left;
}

.footer_nav ul li{
	color:#FFF;
	display:inline-block;
	list-style:none;
	padding:10px 25px 10px 25px;
	margin:0;
	font-family: CAL;
	font-size:22px;
	line-height:1.5em;
}

.footer_nav ul li:hover{
	background-color:#093;
	cursor: pointer;
	cursor: hand;
	-webkit-transition: background-color 250ms linear;
    -moz-transition: background-color 250ms linear;
    -o-transition: background-color 250ms linear;
    -ms-transition: background-color 250ms linear;
    transition: background-color 250ms linear;
}

.footer_nav ul li:active{
	background-color:#03F;
}

/* ============================================== MODAL */

.modalDialogBroc {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialogBroc:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialogBroc > div {
	width: 50%;
	position: relative;
	margin: 1% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.closeBroc  {
	background:#009933;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.closeBroc:hover { background: #F00; }

.brochure_pics_1{
	width:98%;
	margin:1%;
	overflow:hidden;
}

.brochure_pics_1 img{
	width:20%;
	margin:2.5%;
	float:left;
}

.brochure_pics_2{
	width:50%;
	margin:1% 25% 1% 25%;
	overflow:hidden;
}

.brochure_pics_2 img{
	width:100%;
	float:left;
}


@media screen and (min-width : 801px) and (max-width : 1000px){
.nav_service_box h1{
	font-size:25px;
}

#page_header_image{
	display:none;
}

	
}


@media screen and (min-width : 451px) and (max-width : 800px){
	
.nav_buttons ul li{
	font-size:16px;
	padding:10px 10px 10px 10px;
	text-align:center;
	line-height:1.5em;
}

.nav_service_box h1{
	font-size:20px;
	color:#FFF;
	text-align:center;
}

.footer_nav ul li{
	font-size:16px;
}

.footer_right h1{
	font-size:30px;
	margin:1% 1% 0 0;
}

h1{
	font-size:30px;
}

p{
	font-size:16px
}

.main_content{
	width:80%;
}


h2{
	font-size:30px;
}

h3{
	font-size:20px;
}

h4{
	font-size:20px;
}

h5{
	font-size:18px;
}
#page_header_image{
	display:none;
}

}


/* =================================================================== */
/* ==                   MOBILE SIZE 450 MAX WIDTH                   == */
/* =================================================================== */
@media screen and (max-width : 450px){
	
	
.cs_index{
	background-image:none; 
}

.cs_about{
	background-image:none; 
}

.cs_homecare{
	background-image:none; 
}

.cs_dementia{
	background-image:none; 
}

.cs_nursing{
	background-image:none; 
}

.cs_acc{
	background-image:none; 
}

.cs_transport{
	background-image:none; 
}

.cs_newsevents{
	background-image:none; 
}

.cs_contact{
	background-image:none; 
}

.cs_links{
	background-image:none; 
}


#top_logo{
	width:100%;
	margin:0;
	max-width:450px;
}

#gen_nav{
	display:none;
}

#mob_nav{
	display:block;
}

.mob_nav_buttons ul li{
	width:100%;
	padding:0px;
}

.nav_service_box{
	width:48%;
	margin:1%;
}

.nav_service_box h1{
	font-size:12pt;
}

.content_section{
	background-size:cover;
}

.main_content{
	width:98%;
	margin:1%;
	background-image:url(../images/general/trans_white_dark.png);
}

.footer_left{
	width:100%;
}

.footer_right{
	width:100%;
}

.footer_right h1{
	text-align:center;
	margin:0 1% 0 1%;
	font-size:30px;
}

.footer_nav ul{
	margin:0 0 1% 0;
	text-align:center;
}

.footer_nav ul li{
	text-align:center;
	width:40%;
	color:#FFF;
	display:inline-block;
	list-style:none;
	padding:10px;
	margin:0;
	font-family: CAL;
	font-size:22px;
	line-height:1.5em;
}

.sitemap_boundary{
	width:98%;
	margin:1%;
	overflow:hidden;
}

#sitemap{
	width:80%;
	margin:0 10% 0 10%;
	padding:0 10px 0 10px;
}

#facebook{
	margin-left:2.5%;
}

h1{
	font-size:30px;
	text-align:center;
}

h2{
	font-size:30px;
	text-align:center;
}

h3{
	font-size:20px;
	text-align:center;
}

h4{
	font-size:20px;
	text-align:center;
}

h5{
	font-size:18px;
	text-align:center;
}

p{
	font-size:16px
}

#page_logo{
	display:none;
}

#page_header_image{
	width:98%;
	max-width:450px;
	display:block;
	float:left;
	margin:1%;
}

/* ============================================== MODAL */

.modalDialogBroc > div {
	width: 70%;
	position: relative;
	margin: 5% auto;
	padding: 5px 20px 5px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.closeBroc:hover { background: #F00; }




}